/*typography*/

@font-face {
    font-family: 'coolveticaregular';
    src: url('../fonts/coolveticarg/coolveticarg-webfont.woff2') format('woff2'), url('../fonts/coolveticarg/coolveticarg-webfont.ttf') format('truetype'), url('../fonts/coolveticarg/coolveticarg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
.productsection2.col-md-6 {
    width: 100%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'coolveticaregular', sans-serif;
    font-weight: bold;
    line-height: 1.1;
    color: inherit
}
/* website header*/

span.post_info_item.post_info_posted {
    display: none;
}
nav#t3-mainnav {
    display: none;
}
div.itemListCategoriesBlock {
    display: none;
}
div#preheader {
    font-size: 14px;
    padding: 0.75em 0;
    position: relative;
    background: #242321;
    color: #ffffff;
}
div#preheader a {
    color: white;
}
div#preheader i {
    color: #a92b33;
}
.t3-header {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #a62830 url(/images/foopat.png);
}
.t3-navbar {
    padding-top: 5px;
    float: right;
    color: white;
}
.t3-navbar a {
    color: white;
}
.t3-header .nav .open>a, .t3-header .nav .open>a:hover, .t3-header .nav .open>a:focus {
    background-color: transparent;
    border-color: transparent;
    color: black;
}
.t3-header .nav>li>a:hover, .t3-header .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
.t3-header .nav .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.nav a:hover .caret {
    border-top-color: #000;
    border-bottom-color: #000;
}
.t3-megamenu .mega.open>.mega-dropdown-menu, .t3-megamenu .mega.dropdown-submenu.open>.mega-dropdown-menu {
    background: #ae4041;
    display: block;
}
/* end header*/

.ipiresiesmesa div#t3-mainbody {
    width: 100%;
}
/*home divs*/

.header-video {
    max-height: 670px;
    overflow: hidden;
}
.header-content {
    z-index: 999;
    position: absolute;
    top: 290px;
    background: transparent;
    display: BLOCK;
    right: 20%;
    padding: 10px;
    border: none;
    color: #a62830;
}
.cta a {
    background: white;
    border-radius: 5px;
    position: absolute;
    bottom: -20px;
    color: black;
    padding: 10px 20px;
}
.header-content-inner ul {
    padding-left: 4px !important;
    list-style: none;
}
.header-content-inner ul li:before {
    color: #a62830;
    content: '\f00c';
    padding-right: 10px;
    font-family: fontawesome;
}
.header-content .text h1 {
    text-decoration: underline;
    font-size: 30px;
    font-weight: bold;
}
div#home-2 {
    background: #f3f3f3;
    font-size: 16px;
    text-align: center;
    padding: 55px 0;
    overflow: unset!important;
    background-size: cover;
    border-top: 10px solid #ae4041;
}
div#home-2 .hoImageSlidebtitle {
    color: #60605e;
    font-size: 14px;
    padding-bottom: 15px;
}
div#home-2 .ImageboxslideCaption a {
    color: #000;
}
div#home-2 .hoImageboxsliderinside {
    background: #fff;
    padding: 10px;
    margin-bottom: 30px;
}
div#home-2 .Imageboxslide1.col-md-3.col-sm-6 {
    padding: 35px;
}
div#home-2 .hoImageSlidebtitle1 {
    font-size: 14px;
}
div#home-2 .Imageboxslide1 img {
    margin: auto;
    width: auto;
    max-width: 65px;
    margin-bottom: 20px;
}
div#home-2 .hoImageSlidetitle1 {
    height: 40px;
    overflow: hidden;
    font-weight: bold;
}
div#home-2 a.btn.btn-primary {
    display: inline-block;
    background: transparent;
    color: #fff;
    border-color: white;
    padding: 10px 20px;
    border-radius: 0;
    margin: auto;
    margin-top: 45px;
}
div#home-2 .hoImageboxsliderinside1 {
    border: 1px dotted black;
    outline: 1px solid black;
    background: #f6f6f6;
    padding: 10px;
    margin-bottom: 30px;
    outline-offset: 8px;
}
div#home-2 .hoImageboxsliderinsidebox1 a:before {
    left: 14px;
    content: " ";
    position: absolute;
    background-color: #da3b44;
    top: -1px;
    right: -19px;
    width: 2px;
    height: 40px;
}
div#home-2 .hoImageboxsliderinsidebox1 a:after {
    content: " ";
    position: absolute;
    background-color: #da3b44;
    top: -1px;
    left: 14px;
    height: 2px;
    width: 40px;
}
div#home-2 .hoImageboxsliderinside1:before {
    left: calc(100% - 17px);
    content: " ";
    position: absolute;
    background-color: #da3b44;
    top: calc(100% - 70px);
    right: 0;
    width: 2px;
    height: 40px;
}
div#home-2 .hoImageboxsliderinside1:after {
    content: " ";
    position: absolute;
    background-color: #da3b44;
    top: calc(100% - 31px);
    left: calc(100% - 55px);
    height: 2px;
    width: 40px;
}
#home-2 .Imageboxslide1 {
    border-left: 0;
    border-bottom: 0;
    /* height: 300px; */
    /* overflow: hidden; */
}
#home-2 .Imageboxslide1:first-child {
    border-left: 0;
}
#home-2 .Imageboxslide1:nth-child(5) {
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
}
#home-2 .Imageboxslide1:nth-child(6), .Imageboxslide1:nth-child(7), .Imageboxslide1:nth-child(8) {
    border-bottom: 1px solid transparent;
}
#home-2 .hoImageSlidebtitle1 p {
    font-size: 14px;
    color: #bfbfbf;
}
div#home-2 a {
    /* line-height: 70px; */
    color: black;
}
div#home-2 a.btn.btn-primary {
    line-height: 15px !important;
}
div#home-2 .hoImageboxsliderinside1:hover a {
    text-decoration: none;
    color: #fff;
    text-decoration: none;
}
div#home-2 .Imageboxslide1 img:hover {
    opacity: 0.79;
}
div#home-2 .hoSimpleBoxSubtitle {
    padding-bottom: 50px;
}
div#home-2 .hoImageboxsliderinside1 {
    transition: background 0.5s ease-in;
}
div#home-2 .Imageboxslide1:hover .hoImageboxsliderinside1 {
    background: #8c2c30 !important;
    color: white;
}
div#home-2 .hoImageboxsliderinsidebox1:hover img {
    filter: brightness(800%);
    -webkit-filter: brightness(800%);
}
div#home-2 .hoImageboxsliderinsidebox1 {
    min-height: 160px;
}
.wrapperpipe.animate h3 {
    max-width: 210px;
    position: absolute;
    font-size: 20px;
}
.titlosdexia {
    margin-left: -250px;
}
div#home-3 {
    padding: 60px 0px;
    background: black url(../images/group3.png);
    color: white;
}
div#home-3 .hoSimpleBoxTitle {
    font-size: 25px;
    padding-bottom: 20px;
    font-weight: BOLD;
}
div#home-3 .hoSimpleBoxDescription {
    line-height: 23px;
    font-size: 14px;
}
div#home-3 a.hoSimpleBoxButtonLink {
    background: #a82f36;
    margin-top: 30px;
    display: inline-block;
    padding: 9px 12px;
    color: white;
    border-radius: 3px;
}
div#home-4 {
    text-align: center;
    padding: 30px 0px;
}
div#home-4 h3 {
    font-size: 34px;
}
div#home-5 {
    color: white;
    float: left;
    clear: both;
    padding: 90px 0px 0px 0px;
    background: #201e1b url(../images/tubebg.png);
    display: BLOCK;
    width: 100%;
}
div#home-5 .hoSimpleBoxTitle {
    font-size: 34px;
    font-family: 'coolveticaregular', sans-serif;
    font-weight: bold;
    line-height: 1.1;
    color: inherit;
}
.icon_truck:before {
    font: normal normal normal 34px/1 FontAwesome;
    content: "\f0d1" !important;
}
.outside-circle.is-active {
    box-shadow: 0 0 0 20px rgba(168, 47, 54, 0.35) !important;
}
div#home-6 {
    background: #efefef;
    color: black;
    padding: 60px 0px;
    text-align: center;
}

.header-content:hover {
    background: whitesmoke;
}
.header-content{
    transition:all 1.5s ease;
}

div#home-7 {
    background: white;
    color: black;
    padding: 60px 0px;
    text-align: center;
}
.star-ratings-css-top {
    text-shadow: none
}
.star-ratings-css {
    text-shadow: none;
}
div#home-7 img.media-object.img-rounded.img-responsive {
    box-shadow: 0px 0px 0px 2px #a82f36;
    border: 3px solid #ffffff;
}
div#home-7 h3 {
    letter-spacing: 3px;
}
p.text-info.text-center.lead.adjust2, p.text-center.reviewTxt {
    text-shadow: none;
}
span.gpr-rating-value, span.gpr-rating-time {
    text-shadow: none;
}
div#home-7 .owl-nav {
    display: none;
}
div#home-6 article.post_item {
    border-bottom: 1px solid #e5e5e5;
    background: white;
    text-align: left;
    padding: 0px 0px 20px 0px;
    box-shadow: 2px 5px 5px 0px #e5e5e5;
}
span.moduleItemDateCreated {
    display: none
}
div#home-6 .post_content {
    padding: 10px 20px;
}
div#home-6 h4.post_title a {
    color: black;
}
div#home-6 .owl-controls {
    display: none;
}
div#home-6 a.moduleCustomLink {
    background: #a82f36;
    margin-top: 30px;
    display: inline-block;
    padding: 9px 12px;
    color: white;
    border-radius: 3px;
}
div#k2ModuleBox122 {
    clear: BOTH;
    margin-top: 40px;
}
div#home-6 a.moduleItemReadMore {
    display: none;
}
div#home-6 h3 {
    font-size: 34px;
}
span.catItemImage {
    text-align: left;
}
h2.itemTitle.prod {
    text-align: center;
}
.catItemImageBlock {
    position: absolute;
    left: 60px;
    top: -40px;
}
.catItemImageBlock img {
    max-width: 260px !important;
}
.catItemBody {
    float: left;
    /* box-shadow: -1px 0px 10px 0px #a7a7a7; */
    text-align: right;
    width: 100%;
    transition: all 0.5s linear;
    box-shadow: 1px 1px 10px 1px #dcdcdc;
    padding: 50px !important;
    background: #ffffff;
    border: 1px solid #e6e6e6;
    color: black;
}
.catItemBody:hover {
    background: #ae4041;
    color: white;
}
.catItemBody:hover a {
    color: white;
}
.catItemBody a {
    color: #000000;
}
div.groupLeading {
    width: 100%;
    margin-bottom: 70px;
    display: inline-block;
}
.catItemReadMore {
    /* position: absolute; */
    -webkit-clip-path: polygon(18% 1%, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(10% 0%, 100% 0%, 100% 100%, 0 100%);
    color: white;
    float: RIGHT;
    background: black;
    text-align: center;
    right: 1px;
    margin-top: -43px;
}
.catItemReadMore a {
    padding: 10px 40px;
    color: white;
}
.catItemIntroText {
    float: right;
    /* max-width: 90%; */
}
/* website footer*/

.t3-footer {
    border-top: 1px solid #eeeeee;
    background: #a62830 url(/images/foopat.png);
    color: white;
}
.t3-copyright {
    background: #000000;
    border-top: 1px solid transparent;
    font-size: 12px;
    padding: 30px 0 25px;
}
.t3-footnav .t3-module .module-title {
    font-weight: bold;
    color: #ffffff;
    padding-top: 30px;
}
div#Mod136 img {
    padding-top: 30px;
}
.modHoContact {
    line-height: 40px;
}
.t3-copyright a {
    color: white;
}
.t3-footnav .t3-module ul>li>a {
    transition: all 0.5s ease;
    color: white;
}
.t3-footer .nav-pills>li.active>a, .t3-footer .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    background-color: transparent;
}
.t3-footnav .t3-module {
    background: transparent;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
}
.t3-footnav .t3-module ul>li {
    line-height: 20px;
}
.t3-footnav .nav>li>a {
    position: relative;
    display: block;
    padding: 8px 0px;
}
.t3-footnav .nav>li>a:hover, .t3-footnav .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    color: white !important;
}
/*end footer*/

.itemid-609 h2.itemTitle, .itemid-606 h2.itemTitle {
    display: none;
}
div#t3-off-canvas .nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #ffffff;
    background-color: transparent !important;
}
.t3-off-canvas .t3-off-canvas-body a {
    color: #ffffff;
    text-decoration: none;
}
.t3-off-canvas .caret {
    border-top-color: #be2828;
    border-bottom-color: #be2828;
    border-bottom-width: 0;
    border-style: solid;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
    background: transparent;
    position: static;
    float: none;
    display: block;
    width: 100%;
    padding: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-left: 10px;
}
.t3-off-canvas .t3-off-canvas-header {
    background: transparent;
    color: white;
    padding: 0 0 0 12px;
    height: 35px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
    display: none;
}
.t3-off-canvas .close {
    margin: 0;
    height: 35px;
    line-height: 35px;
    width: 35px;
    background: transparent;
    position: absolute;
    top: 0;
    right: 0;
    color: white !important;
    opacity: 1;
}
div#t3-off-canvas {
    background: #a62830 url(/images/foopat.png);
}
.hoParallaxSubTitle {
    position: absolute;
    bottom: 25%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
    text-shadow: 2px 4px 6px #222;
}
.keimenotwo ul li:before {
    color: black;
    content: '\f00c';
    padding-right: 10px;
    font-family: fontawesome;
}
.keimenotwo ul {
    list-style: none;
}
.productsections2 iframe {
    width: 100%;
    min-height: 400px;
}
/*media queries*/

@media (min-width: 1190px) {
    .keimenotwo ul {
        column-count: 2;
    }
    .productsections2.col-md-12 {
        padding: 0;
        margin-left: -15px;
        width: calc(100% + 30px);
    }
}
@media (max-width: 1490px) {
    h3.titlosdexiaves {
        background: transparent;
        left: 80% !important;
    }
    div#home-3 {
    background-position: 100% 50% !important;
    padding: 60px 0px;
    background: black url(../images/group3.png);
    color: white;
}
}
@media (max-width: 1100px) {
    .wrapperpipe {
        max-height: 800px;
        padding-top: 95px;
        margin-left: -70% !important;
        overflow: hidden;
    }
    div#home-3 {
        background-position: center !important;
    }
    div#Mod136 img {
        max-width: 96%;
    }
}
h2.t3-off-canvas-header-title {
    display: none;
}
h3.catItemTitle {
    text-align: left;
}
.catItemIntroText {
    text-align: left;
}
@media (max-width: 840px) {
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 5px;
    }
    img.logo-img {
        float: left;
        max-width: 150px;
    }
    div#home-2 .Imageboxslide1 img {
        margin: auto;
        width: auto;
        max-width: 50px;
        margin-bottom: 20px;
    }
    ul.sigProClassic li.sigProThumb {
        width: 230px;
    }
    img.sigProImg {
        height: auto !important;
        width: 229px !important;
    }
    img.sigProImg {
        width: 23.px !important;
        background-position: 0% 100% !important;
        height: 270px !important;
    }
    a.sigProLink {
        width: 230px !important;
    }
}
.catItemReadMore:hover a {
    color: white;
}
div.itemCategory {
    display: none;
}
.t3-sl.t3-sl-1 {
    overflow-x: hidden;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    margin-left: 0px;
    margin-right: 0px;
}
span.catItemImage img {
    box-shadow: -1px 0px 10px 0px #a7a7a7;
    max-width: 100%;
    height: auto;
}
div#hoParallax142, #hoParallax144, #hoParallax145, #hoParallax148, #hoParallax149, #hoParallax150, #hoParallax151, #hoParallax152, #hoParallax153, #hoParallax157 {
    max-height: 210px;
    background-position: left !important;
    background-repeat: repeat !important;
    background-size: 5% !important;
}
div#home-6 .moduletable {
    padding-bottom: 50px;
}
section.col-sm-4.contact-address {
    display: none;
}
.container.contact-info .col-sm-4 {
    width: 50%
}
.modHoContact .contRow:first-child {
    display: none;
}
/* --- Blog --- */

.news div#k2Container {
    background: transparent
}
.news article.post_item .post_content {
    background-color: #f4f4f4;
    margin: 0;
    padding: 10px 20px;
    margin-bottom: 20px;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}
.news .post_item .post_thumb img {
    max-width: 100%;
}
.news .post_item h4.post_title {
    margin: 8px 0 0px 0;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: 0;
    height: 40px;
    padding-left: 0;
}
.news .post_item h4.post_title a {
    font-size: 17px;
    font-weight: bold;
    color: #302f2b;
    float: left;
    padding-bottom: 18px;
}
.news .post_item h4.post_title a:hover {
    color: #00297b;
    text-decoration: none;
}
span.post_info_item.post_info_counters a {
    color: #272727;
    font-size: 11px;
    text-transform: uppercase;
    opacity: 0.6;
    text-decoration: underline;
}
h4.post_title {}
.news .post_info {
    margin-bottom: 10px;
    border-top: 0;
    padding-top: 10px;
}
.news .post_info_item {
    padding-right: 10px;
}
.news .post_info a {
    color: #6f6f6f;
    font-size: 12px;
}
.news .post_info a:hover {
    color: #00297b;
    text-decoration: none;
}
.news a.moduleCustomLink {
    color: #fff;
    background: #00297b;
    line-height: 35px;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 15px;
    padding: 0px 35px;
    display: inline-block;
}
.news .morelink {
    text-align: center;
}
h2.single_title {
    margin-bottom: 0;
    margin-top: 10px;
    font-weight: normal;
    margin-bottom: 20px;
}
.insideitem .post_info {
    padding-top: 5px
}
.news .itemListCategory h2 {
    font-size: 3.2rem;
    margin-bottom: 3rem;
    margin-top: 0;
    text-align: center
}
.news .itemListCategory h2:after {
    content: "";
    display: block;
    background: #036e9a;
    width: 200px;
    height: 3px;
    text-align: center;
    margin: auto;
    margin-top: 10px;
}
.news .itemListCategory {
    width: 100%;
    float: left;
}
.insideitem .single_image {
    padding-bottom: 5px;
}
.news .itemList {
    width: 100%;
    float: left;
}
.news .block-links {
    padding: 0;
}
.news .block-links a {
    color: #036e9a;
}
.news .post_descr {
    border-bottom: 1px solid;
    margin-bottom: 15px;
    /* color: black; */
    padding-bottom: 5px;
}
.news .catItemReadMore {
    display: block !important;
    position: relative !important;
    margin-top: 0;
    background: #ae4041;
    padding: 10px;
    color: white;
}
.news .catItemReadMore a {
    color: white;
}
.hoParallax h1 {
    position: absolute;
    bottom: 40%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 35px !important;
}
.k2FeedIcon {
    display: none !important
}
/* CONTACT */

.contact-form div#jform_captcha {
    display: inline-block;
    margin-top: -15px;
}
.contact-form button.btn.button {
    background: none;
    color: #ffffff;
    background-color: #d82530;
    border-color: #d82530;
    padding: 8px 35px;
    border-radius: 0;
}
.contact .contact-title span {
    font-size: 3.2rem;
    display: inline-block;
}
.contact .contact-title h3 {
    font-size: 3.2rem;
    margin-bottom: 3rem;
    margin-top: 0;
}
.contact .contact-info {
    margin-bottom: 3rem;
    margin-top: 0rem;
    font-size: 1.7rem;
}
.contact section {
    text-align: center;
}
.contact section strong {
    font-size: 1.6rem;
}
.contact section ul {
    display: block;
    margin: 0;
    padding: 0;
}
.contact section ul li {
    display: block;
}
.contact section ul li span {
    clear: both;
    display: block;
}
.contact .contact-contactinfo .contact-telephone {
    font-size: 2.1rem;
    width: 100%;
    display: block;
}
.contact .col-xs-12.item-share {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-bottom: 7rem;
}
.contact .item-share a {
    background: #000;
    color: #fff;
    padding: 6px 30px;
    display: inline-block;
    float: left;
    margin: 10px;
    font-size: 12px;
}
.contact .item-share a:hover {
    background: #efefef;
    color: #000;
}
.contact .item-share a i {
    padding: 0 5px 0 0;
}
.contact .sharebx {
    display: inline-block;
    float: left;
    margin: 16px;
}
.contact .item-share-inner {
    text-align: center;
    margin: 0 auto;
    float: none;
    display: inline-flex;
}
.contact .itemFollow {
    float: left;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
    width: 100%;
    border-radius: 0;
    height: auto;
    padding: 10px 12px;
}
span.contact-street {
    display: block;
}
.contact .contact-title h3:after {
    content: "";
    display: block;
    background: #d82530;
    width: 200px;
    height: 3px;
    text-align: center;
    margin: auto;
    margin-top: 10px;
}
.contact-form button.btn.button:hover {
    background: none;
    color: #e41d20;
    background-color: #fff;
    border-color: #fff;
    padding: 8px 35px;
    border-radius: 0;
}
.contact h2, .contact h1 {
    display: none
}
.catItemHeader.col-md-8 {
    float: RIGHT;
}
@media (min-width: 701px) {
    .mobilegiati {
        display: none;
    }
}
@media (max-width: 700px) {
    .hoParallaxSubTitle {
        display: none
    }
    div#home-3 {
        padding: 60px 0px;
        background: #2b2727
    }
    #home-2 .Imageboxslide1 {
        border-left: 0;
        border-bottom: 0;
        height: 210px;
    }
    .catItemBody {
        display: block;
        width: 100%;
        clear: both;
        margin-bottom: 30px;
    }
    .catItemImageBlock {
        left: AUTO;
        position: relative;
        top: auto;
    }
    .catItemReadMore {
        float: left;
        position: RELATIVE;
        text-align: center;
        width: 100%;
        top: auto;
        left: auto;
    }
    span.catItemImage img {
        box-shadow: none;
    }
    .nav>li>a:hover, .nav>li>a:focus {
        text-decoration: none;
        background-color: transparent;
        color: red !important;
    }
    .wrapperpipe {
        display: none;
    }
    .mobilegiati {
        text-align: center;
        display: block
    }
    .fa-mialo:before {
        content: "";
        display: block;
        height: 60px;
        /* background-repeat: no-repeat; */
        background-position: center center;
        background: url(/modules/mod_ho_simple_box/styles/pistoni.png) !important;
        width: 60px;
        background-repeat: no-repeat !important
    }
    .fa-xortari:before {
        content: "";
        display: block;
        height: 60px;
        /* background-repeat: no-repeat; */
        background-position: center center;
        background: url(/modules/mod_ho_simple_box/styles/xorto.png) !important;
        width: 60px;
        background-repeat: no-repeat !important
    }
    .fa-aporimatta:before {
        content: "";
        display: block;
        height: 60px;
        /* background-repeat: no-repeat; */
        background-position: center center;
        background: url(/modules/mod_ho_simple_box/styles/aporimata.png) !important;
        width: 60px;
        background-repeat: no-repeat !important
    }
    .mobilegiati .hoSimpleBoxDescriptionWrap i {
        margin-bottom: 30px;
        font-size: 60px;
        color: #a82f36;
        background: white;
        padding: 10px;
        border-radius: 50%;
        text-align: CENTER;
        border: 8px solid rgb(168, 47, 54);
    }
    .outside-circles h3 {
        font-style: italic;
        font-size: 16px;
        font-weight: 300;
    }
    div#home-5 {
        color: white;
        float: left;
        clear: both;
        padding: 90px 0px 40px 0px;
    }
    .navbar-header button.navbar-toggle {
        display: none;
    }
    button.btn.btn-primary.off-canvas-toggle {
        float: right;
        background: #242321;
    }
    ul.sigProClassic li.sigProThumb {
        width: 45%;
    }
    footer#t3-footer {
        text-align: center;
    }
}



@media (max-width: 500px) {
    .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
        text-decoration: none;
        color: red !important;
        background-color: transparent;
    }
    ul.sigProClassic li.sigProThumb {
        width: 100%;
    }
    a.sigProLink {
        width: initial !important;
    }
    img.sigProImg {
        height: auto !important;
        width: 330px !important;
    }
    img.sigProImg {
        background-position: 0% 0% !important;
        height: auto !important;
    }
    div#home-3 {
        background: #333333;
        background-position: left;
    }
    .header-content {
        right: 0%;
    }
    div.groupLeading {
        width: 100%;
        display: block;
    }
}
@media (max-width: 1360px) {
    div.header-video video{
        top:230px !important;
    }
.header-inner {
    background: whitesmoke;
    height: 450px !important;
    width: 100%;
    position: relative;
}
div.header-video, div.header-video .header-img {
    min-height: 450px !important;
}

}


@media (max-width: 1040px) {
    .header-content-inner {
    display: none;
}
.header-content {
    width: 100%;
    position: relative !important;
}
.header-video {
    width: 100% !important;
    left: 0;
}
.header-video .cta {
    display: none !important;
}
div.header-video video {
    position: absolute;
    width: auto;
    min-height: 100%;
    margin: auto;
    z-index: -1;
    top: 117px !important;
    }
    .header-content{
        right: 0;
    }
    .header-video .header-content-inner {
    margin-top: 70px;
    background: white !important;
}
.header-content-inner ul li {
    clear: both;
}
div#home-2 .hoImageboxsliderinside1 {
    min-height: 220px;
    }
    .header-content:hover {
    background: transparent;
}


}

@media (max-width: 640px) {

    .header-content-inner {
    display: block;
}

.header-video .header-content h1 {
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 20px !important;
}
}



div.header-video {
    height: 70%;
    min-height: 650px;
    position: relative;
    background: #eee;
}

div.header-video .header-video {
    overflow: hidden
}

div.header-video video {
    position: absolute;
    width: auto;
    min-height: 70%;
    margin: auto;
    z-index: -1;
    top: 50%;
    left: 50%;
    max-width: 100%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

div.header-video, div.header-video .header-img {
    min-height: 650px;
}

div.header-title {
    background: #09c;
    text-align: center;
    min-height: 0
}

div.header-title .header {
    min-height: 0
}

div.header-title .header .breadcrumb {
    position: relative
}

div.header-title .header .sub-title {
    display: block;
    position: relative;
    top: 10px
}

div.header-title .header h1 {
    margin-bottom: 10px;
    margin-top: 10px
}

.header-inner {
    background: whitesmoke;
    height: 650px;
    width: 100%;
    position: relative;
}

.header-video .row {
    width: 50%;
    min-height: 650px;
    height: 100%;
    position: absolute;
    display: table;
    z-index: 999;
}

.header-video .header-content {
    z-index: 2;
    position: static;
    display: table-cell;
    vertical-align: middle;
    float: none;
    width: 100%;
    max-height: 300px;
}

.header-video .header-content-inner {
    margin-top: 70px;
    background: whitesmoke;
    padding: 70px 90px 180px;
    z-index: 2;
    position: static;
    vertical-align: middle;
    float: left;
    width: 100%;
}


.header-video .header-content h1 {
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 31px;
}

.header-video .header-content:before {
    content: "";
    height: 100%;
    width: 1000px;
    display: block;
    position: absolute;
    left: -999px;
    top: 0;
    background: transparent;
    z-index: 1;
    display: none;
}

.header-video .header-content p {
    padding-left: 20px
}

.header-video .header-content p:before {
    content: "";
    width: px;
    height: 100%;
    background: transparent;
    display: block;
    position: absolute;
    left: 0;
    top: 0
}

.header-video .header-img,.header-video .header-video {
    width: 65%;
    min-height: 650px;
    height: 100%;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1 !important;
}
.header-video h3{
    text-shadow:0px 2px 30px #c3c0b5;
    line-height:35px;
    font-weight:600;
    color:#ffcd11;
}


.header-video .header-content-inner .text p {
    padding: 0;
    font-size: 18px;
    font-weight: 100;
    float: left;
    width: 75%;
    clear: both;
    display: block;
}
.header-video .header-content-inner .text h2 {
    padding: 0;
    font-weight: bold;
    font-size: 28px;
    float: left;
    width: 100%;
}
.header-video .cta a {
    background: #a62830;
    color: #fff;
    border-radius: 0;
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
    bottom: 60px;
}
.header-video .cta a:hover,
.header-video .cta a:focus {
    background: #000;
}
.header-video .cta {
    clear: both;
    display: block;
    float: left;
}
.header-video .text {
    float: left;
    width: 100%;
}
.scrolldown-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 3;
    height: 50px
}

.scrolldown {
    width: 9.66667% !important;
    margin-left: 48.66667% !important;
    border: 0 !important;
    border-radius: 0 !important;
    margin-top: 0 !important;
    background: #f6c305 !important;
    color: white !important;
    height: 50px !important;
    overflow: hidden !important;
    position: relative !important;
    margin-bottom: 0 !important;
}

.scrolldown .in,.scrolldown .out {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s
}

.scrolldown .in {
    bottom: 17px
}

.scrolldown .out {
    top: -20px
}

.scrolldown:hover,.scrolldown:focus,.scrolldown:active {
    color: white !important
}

.scrolldown:hover .in,.scrolldown:focus .in,.scrolldown:active .in {
    bottom: -20px
}

.scrolldown:hover .out,.scrolldown:focus .out,.scrolldown:active .out {
    top: 15px
}

source {
    max-width: 100% !important;
}

video {}


@media (max-width:1440px) {
    .header-video .text {
    float: left;
    width: 100%;
}

.header-video .header-content-inner {
    margin-top: 70px;
    background: transparent;
    padding: 40px 20px !important;
    z-index: 2;
    position: static;
    vertical-align: middle;
    float: left;
    width: 100%;
}
.header-video h3 {
    font-size: 20px;
}
}

@media (max-width: 840px){
.header-video h3 {
    font-size: 16px;
    line-height: 22px;
}
.header-video .header-content-inner .text p {
    padding: 0;
    font-size: 15px;
    font-weight: 100;
    float: left;
    width: 50%;
    clear: both;
    display: block;
    font-size: 14px;
}

}

@media (max-width: 640px){
.header-video .text {
    float: left;
    width: 100% !important;
}
.header-inner {
    height: 100%;
    width: 100%;
    position: relative;
}

.header-video .header-content-inner .text p {
    padding: 0;
    font-size: 14px;
    font-weight: 100;
    float: left;
    width: 100%;
    }
.header-video .header-content-inner {
    margin-top: -50px;
    background: rgba(255, 255, 255, 0.8);
    padding: 20px !important;
    z-index: 2;
    position: static;
    vertical-align: middle;
    float: r;
    width: 100%;
}
}

@media (max-width: 440px){
.scrolldown-wrapper {
    position: absolute;
    bottom: 10px;
    left: 15%;
    right: 0px;
    margin: 0 auto;
    z-index: 3;
    height: 50px;
}
}

@media(min-width:1600px){
    .header-video .cta a{
        bottom: 200px;
    }
.header-content-inner ul {
    line-height: 40px;
    padding-left: 4px !important;
    list-style: none;
    font-size: 19px;
}
}
